//
//  GEDefine.swift
//  gravity_engine
//
//  Created by leon on 2024/9/26.
//

import Foundation

func DebugPrint(_ items: Any..., separator: String = " ", terminator: String = "\n") {
    #if DEBUG
    Swift.print(items.map { "\($0)" }.joined(separator: separator), terminator: terminator)
    #endif
}
